<div class = "title-box">
    <h1>Find your jam</h1> 
    <div class="back-to-search">
        <a class="a" [routerLink]="['', 'search']"> Search page </a>
    </div>
    <div class="all-lists">
        <a class="a" [routerLink]="['/', 'allLists']"> All lists </a>
    </div>
    <div class="logout">
        <div class="dropdown">
            <button class="dropbtn"> {{ user }} </button>
            <div class="dropdown-content">
              <a [routerLink]="['/']" >Log out</a>
              <a [routerLink]="['/change/username']">Change username</a>
              <a [routerLink]="['/change/password']">Change password</a>
              <a [routerLink]="['/change/email']">Change e-mail</a>
              <a [routerLink]="['/deleteAccount']">Delete account</a>
            </div>
        </div><hr>
        <a class="a" [routerLink]="['/myList']">My lists</a>
    </div>
</div>